Subject: 18746249, Broker AU, Arctic Monkeys, 01/03/2019 19:00 , Multiple Order Issues}
From: Ashwinee Latchayya <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Ekta VGG <[email-masked]>
Date: Thu, 1 Nov 2018 13:34:17 +0530 (IST)

Hi Brian, 

Following your email in regards to multiple order issue ; Ekta has received such a case yesterday but wasn't aware we had some issues with our website. 

Please find below the details requested: 

Buyer's e-mail address: [email-masked] 
Order Id's are:18746249, 18746319 and 18746353 

Kind Regards, 
Ashwinee 

From: "Ekta VGG" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 1 November, 2018 12:11:35 
Subject: {18746249, Broker AU, Arctic Monkeys, 01/03/2019 19:00 , Multiple Order Issues} 

Hi Ash, 

In regards to above TID, Buyer called up yesterday asking refund as order was made three times because every time It was showing message that the tickets are not available on website. I was not aware about the update for the Multiple orders Issue on the website so I denied him to cancel the orders however I received this update today. So can you look into this matter 

Buyer's e-mail address: [email-masked] 

Order Id's are:18746249, 18746319 and 18746353 

Kind Regards, 
Ekta 

[email-masked]